パッチ管理 Windows 監査の競合

high Nessus プラグイン ID 64294
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

このプラグインは、報告された脆弱な Windows パッチを比較して、競合を探します。

説明

このプラグインは、Nessus が報告した脆弱性と、提供されるパッチ管理の結果を比較して、Windows パッチとの競合を判断します。このレポートによって、パッチ管理のソリューションを監査し、適切にレポートされているかを判断します。

ソリューション

競合が存在する場合は、更新によって解決する必要があります。

プラグインの詳細

深刻度: High

ID: 64294

ファイル名: patch_management_auditing.nasl

バージョン: 1.6

タイプ: local

ファミリー: General

公開日: 2013/1/30

更新日: 2021/6/28

依存関係: smb_missing_msft_patches.nasl, pluginrules.nbin

脆弱性情報

CPE: cpe:/o:microsoft:windows

必要な KB アイテム: SMB/MS_Bulletin_Checks/Possible